cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

183
Views
0
Helpful
3
Replies
Highlighted
Enthusiast

ASA Clustering - Recommended Version?

Hi guys,

 

   We have been running a couple of ASA in cluster mode for the past 8 months and haven't had too many issues.  We need to upgrade the software to protect us from some of the recent vulnerabilities.  When we initially tried to get the cluster up and working we tried 9.2 but had to back down to 9.1 because of some major bugs.  We are currently on 9.1(5)16 and are running in Active/Active.

I don't want to upgrade to 9.2 or 9.3 if it is known that they are still buggy. So asking the question:

    What is the recommended version to use for an ASA cluster?   

 

Thanks,

Kris

3 REPLIES 3
Highlighted
Cisco Employee

Hi,

To be honest you can never be sure on which version to upgrade to every time once you go for an upgrade.

You need to make sure that you read the release notes before you proceed with the upgrade to check for the fixed defects.

We recommend to move to the newer train going forward so would recommend an upgrade to 9.2.2.4 which is the stable release on that code.

Thanks and Regards,

Vibhor Amrodia

Highlighted

We always read the release notes, but unfortunately they don't always list all of the issues....

The original code we tried was 9.2.2.  I see you recommend 9.2(2)4.  What about 9.3(2)?  It looks like there are a lot of cluster bugs fixed in the 9.3 train that don't seem to be fixed in the 9.2 train. 

 

 

Highlighted

Hi,

I agree that there might be more fixes in the ASA 9.3.2 code as that is newer. Most of then should be integrated on the ASA 9.2.x as well in the coming interim versions.

Thanks and Regards,

Vibhor Amrodia
 

Content for Community-Ad